Commit 7e5238f2 authored by Youhei SASAKI's avatar Youhei SASAKI

Update debian/changelog

Signed-off-by: Youhei SASAKI's avatarYouhei SASAKI <uwabami@gfd-dennou.org>
parent 719e9780
rake-compiler (0.9.5-2) unstable; urgency=medium
[ Christian Hofstaedtler ]
* Remove obsolete d/require-rubygems.overrides
[ Youhei SASAKI ]
* Bump Compat: 9
* Fix FTBFS for RSpec transition (Closes: #794147)
* Refresh patches
-- Youhei SASAKI <uwabami@gfd-dennou.org> Sun, 27 Dec 2015 22:55:15 +0900
rake-compiler (0.9.5-1) unstable; urgency=medium
* Imported Upstream version 0.9.5
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment